@charset "utf-8";

/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

/* ------------
スマホ・タブレット・PC共用
------------ */

body {
	background-color: #cff;
	color: #333;
	font-size: 16px;
	line-height: 1.6;
	font-family: 'メイリオ', Helvetica, 'Hiragino Kaku Gothic Pro', sans-serif;
}

a {
	color: #11C;
}

p {
	margin: 1em 0;
}

img {
	max-width: 100%;
	vertical-align: bottom;
}

ul {
	margin: 0 1em;
	list-style: none;
}

ul li {
	background: url(../TRG_img/bullet.png) no-repeat 0 0;
	font-size: 17px;
	line-height: 1.4;
	padding: 0 0 0 30px;
	margin: 0 0 12px;
}

.yellow {
	background: -moz-linear-gradient(transparent 60%, #ffff66 0%);
	background: -webkit-linear-gradient(transparent 60%, #ffff66f 0%);
	background: -ms-linear-gradient(transparent 60%, #ffff66f 0%);
	background: -o-linear-gradient(transparent 60%, #ffff66 0%);
	background: linear-gradient(transparent 60%, #ffff66 0%);
	font-weight: bold;
	font-size: 18px;
}

.yellow_big {
	background: -moz-linear-gradient(transparent 70%, #ffff66 0%);
	background: -webkit-linear-gradient(transparent 70%, #ffff66f 0%);
	background: -ms-linear-gradient(transparent 70%, #ffff66f 0%);
	background: -o-linear-gradient(transparent 70%, #ffff66 0%);
	background: linear-gradient(transparent 70%, #ffff66 0%);
	font-weight: bold;
	font-size: 22px;
}

.blue {
	background: -moz-linear-gradient(transparent 60%, #66ccff 0%);
	background: -webkit-linear-gradient(transparent 60%, #66ccff 0%);
	background: -ms-linear-gradient(transparent 60%, #66ccff 0%);
	background: -o-linear-gradient(transparent 60%, #66ccff 0%);
	background: linear-gradient(transparent 60%, #66ccff 0%);
	font-weight: bold;
	font-size: 18px;
}

.blue_big {
	background: -moz-linear-gradient(transparent 70%, #66ccff 0%);
	background: -webkit-linear-gradient(transparent 70%, #66ccff 0%);
	background: -ms-linear-gradient(transparent 70%, #66ccff 0%);
	background: -o-linear-gradient(transparent 70%, #66ccff 0%);
	background: linear-gradient(transparent 70%, #66ccff 0%);
	font-weight: bold;
	font-size: 22px;
}

.green {
	background: -moz-linear-gradient(transparent 60%, #66FFCC 0%);
	background: -webkit-linear-gradient(transparent 60%, #66FFCC 0%);
	background: -ms-linear-gradient(transparent 60%, #66FFCC 0%);
	background: -o-linear-gradient(transparent 60%, #66FFCC 0%);
	background: linear-gradient(transparent 60%, #66FFCC 0%);
	font-weight: bold;
	font-size: 18px;
}

.green_big {
	background: -moz-linear-gradient(transparent 70%, #66FFCC 0%);
	background: -webkit-linear-gradient(transparent 70%, #66FFCC 0%);
	background: -ms-linear-gradient(transparent 70%, #66FFCC 0%);
	background: -o-linear-gradient(transparent 70%, #66FFCC 0%);
	background: linear-gradient(transparent 70%, #66FFCC 0%);
	font-weight: bold;
	font-size: 22px;
}

.impact {
	font-size: 22px;
	font-weight: bold;
	background: url(../TRG_img/impact.png) repeat-x 0 0;
}

.catch {
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}

.red {
	font-size: 22px;
	font-weight: bold;
	color: #F30000;
}

.black {
	font-weight: bold;
	font-size: 20px;
}

.blackline {
	font-weight: bold;
	font-size: 20px;
	text-decoration: underline;
}

hr {
	border: none;
	border-bottom: 1px dotted #999;
	margin: 64px 24px 12px;
}

blockquote{
	background-color: #EEE;
	padding: 1em 1em 1em 3em;
	position: relative;
	border-left: 3px solid #333;
}

blockquote:before{
	content: "“";
	font-size: 600%;
	line-height: 1em;
	color: #999;
	position: absolute;
	left: 0;
	top: 0;
}

cite {
	font-size: 12px;
}

cite a {
	color: #666;
}

#base {
	width: 100%;
	max-width: 640px;
	margin: 0 auto;
	background-color: #FFF;
}

header {
	margin: 0;
	padding: 0;
}

h1 {
	margin: 0;
	padding: 0;
	border-top: #06f 8px solid;
}

header img {
	width: 100%;
}

section {
	margin: 0;
}

article {
	margin: 0;
	padding: 3%;
}

h2 {
	margin: 0;
	padding: 0;
	border-top: #06f 8px solid;
	line-height: 1.3;
	padding: 8px 16px;
	font-size: 19px;
	font-weight: bold;
	background: -moz-linear-gradient(top,#FFF 0%,#EEE);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE));
}

h3 {
	margin: 2em 0;
	padding: 0.5em 0;
	line-height: 1.4;
	font-size: 21px;
	font-weight: bold;
	color: #364e96;
	border-top: solid 3px #364e96;
	border-bottom: solid 3px #364e96;
}

h2 a {
	color: #333;
}

@media all and (-ms-high-contrast: none){
h2 {
	background: #F3F3F3; /* IE10以上 */
}
h3{
	background: #FFF; /* IE10以上 */
}
}

footer {
	margin: 48px 0 0;
	padding: 1%;
	background-color: #888;
}

#copyright {
	color: #FFF;
	text-align: center;
	font-size: 13px;
}

#footermenu {
	color: #FFF;
	text-align: center;
	font-size: 13px;
}

#footermenu a {
	color: #FFF;
}

.topone {
	background-color: #EEFFFF;
	padding: 16px 8px 8px;
	font-size: 15px;
	line-height: 1.5;
	border: 1px solid #87CEEB;
	border-radius: 9px;        /* CSS3草案 */
	-webkit-border-radius: 9px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 9px;   /* Firefox用 */
	margin: 8px;
	text-align: center;
	color: #E00;
}

.topone a {
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
}

.rankbox {
	border-bottom: 1px dotted #999;
	margin-bottom: 16px;
}

.rank01 {
	background: url(../TRG_img/rank-icon1mini.png) no-repeat 3px 0;
	font-size: 24px;
	font-weight: bold;
	padding: 55px 0 0 80px;
	line-height: 1.1;
}

.rank02 {
	background: url(../TRG_img/rank-icon2mini.png) no-repeat 3px 0;
	font-size: 24px;
	font-weight: bold;
	padding: 57px 0 0 76px;
	line-height: 1.1;
}

.rank03 {
	background: url(../TRG_img/rank-icon3mini.png) no-repeat 3px 0;
	font-size: 24px;
	font-weight: bold;
	padding: 57px 0 0 76px;
	line-height: 1.1;
}

.rank04 {
	background: url(../TRG_img/rank-icon4mini.png) no-repeat 0 0;
	font-size: 22px;
	font-weight: bold;
	padding: 59px 0 0 76px;
	line-height: 1.1;
}

.rank05 {
	background: url(../TRG_img/rank-icon5mini.png) no-repeat 0 0;
	font-size: 22px;
	font-weight: bold;
	padding: 59px 0 0 76px;
	line-height: 1.1;
}

.rankpoint {
	color: #0C1;
	font-weight: bold;
	font-size: 18px;
	line-height: 1.3;
	margin: 13px 0 16px;
	padding: 0 16px;
	text-align: center;
}

.rankimg {
	text-align: center;
	margin: 13px 0 16px;
}

.rankorder {
	text-align: center;
	margin: 13px 0 16px;
}

.rankorder img {
	width: 240px;
	margin: 0 auto;
}

.rankmerit {
	text-align: center;
}

.rankdata table {
	margin: 13px 0 16px;
	width: 100%;
	border: 1px solid #666;
	border-collapse: collapse;
}

.rankdata table th {
	width: 33%;
	text-align: center;
	background-color: #ffefd5;
	line-height: 1;
	font-weight: bold;
	border: 1px solid #666;
	padding: 6px;
}

.rankdata table td {
	text-align: center;
	line-height: 1;
	border: 1px solid #666;
	padding: 6px;
}

.rankbullet {
	margin: 13px 0 16px;
}

.rankbullet ul {
	list-style: none;
}

.rankbullet ul li {
	background: url(../TRG_img/bullet.png) no-repeat 0 0;
	font-size: 17px;
	line-height: 1.4;
	padding: 0 0 0 30px;
	margin: 0 0 12px;
}

.ranktext {
	font-size: 15px;
	line-height: 1.6;
}

.rankfukidashi {
	background-color: #EEFFFF;
	padding: 0 12px;
	font-size: 16px;
	line-height: 1.6;
	border: 1px solid #87CEEB;
	border-radius: 9px;        /* CSS3草案 */
	-webkit-border-radius: 9px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 9px;   /* Firefox用 */
	margin: 13px 0 16px;

}

.bolding {
	font-weight: bold;
}

.rankbutton {
	background: url(../TRG_img/arrow-blue.png) no-repeat center 0;
	text-align: center;
	padding-top: 48px;
	margin-bottom: 48px;
	margin: 13px 0 16px;
}

.bottomone {
	background-color: #FFF;
	padding: 12px;
	font-size: 19px;
	line-height: 1.6;
	border: 2px solid #F39900;
	border-radius: 9px;        /* CSS3草案 */
	-webkit-border-radius: 9px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 9px;   /* Firefox用 */
	margin: 12px 0;
	text-align: center;
}

.form-title {
	font-size: 16px;
}

.form-required {
	color: #F30000;
	font-size: 12px;
}

.form-input {
	margin: 0;
	line-height: 1.8;
	font-size: 16px;
}

.form-textarea {
	margin: 0;
	font-size: 16px;
}

.form-input-hidden {
	display: none;
}

.form-send {
	text-align: center;
}

.hiddenarea {
	margin: 1em 0;
	padding: 2em 0;
}

.hiddenarea label {
	padding: 3px 0;
	font-weight: bold;
	border: solid 1px #666;
	color: #666;
	cursor :pointer;
	display:block;
	width: 94%;
	margin: 0 auto;
	text-align: center;
}

.hiddenarea input {
	display: none;
}

.hiddenarea .hiddenshow {
	height: 0;
	padding: 0;
	overflow: hidden;
	opacity: 0;
	transition: 0.8s;
}

.hiddenarea input:checked + .hiddenshow {
	padding: 10px 0;
	height: auto;
	opacity: 1;
}

@media screen and (min-width: 641px) {

#hovermenu {
	display: none;
}

#hovermenu a {
	display: none;
}

#hovermenu img {
	display: none;
}

#hovermenu p {
	display: none;
}

.sponly {
	display: none;
}

}

@media screen and (max-width: 640px) {

#hovermenu {
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	background: rgba(255,255,255,0.6);
	margin: 0;
	padding: 0;
}

.hover-text {
	font-size: 14px;
	font-weight: bold;
	margin: 3px 33px 0 3px;
	padding: 0;
	line-height: 1;
}

.hover-bold {
	line-height: 1;
	font-weight: bold;
	text-decoration: underline;
	background: url(../TRG_img/impact.png) repeat-x 0 -6px;
}

.hover-button {
	margin: 0;
	padding: 0;
	font-weight: bold;
}

footer {
	margin-bottom: 20%;
}

}

.kanrenlink {
	list-style: none;
	background: none;
}

.kanrenlink li {
	list-style: square inside;
	background: none;
}

.kanrenlink a {
	font-size: 14px;
	color: #333;
}

/* ------------
地域のお店一覧
------------ */

table.goodlist {
	width: 100%;
	border: 1px solid #666;
	border-collapse: collapse;
	margin: 0 0 11px;
}

table.goodlist th {
	border: 1px solid #666;
	background-color: #EEE;
	padding: 3px 7px 3px 3px;
	font-weight: bold;
	font-size: 15px;
}

table.goodlist td {
	border: 1px solid #666;
	padding: 3px 7px 3px;
	font-size: 14px;
}

table.goodlist th.shopname::before {
content: "・";
}


.video {
	position: relative;
	height: 0;
	padding: 30px 0 56.25%;
	overflow: hidden;
}

.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.answer {
	background: -moz-linear-gradient(transparent 70%, #66FFCC 0%);
	background: -webkit-linear-gradient(transparent 70%, #66FFCC 0%);
	background: -ms-linear-gradient(transparent 70%, #66FFCC 0%);
	background: -o-linear-gradient(transparent 70%, #66FFCC 0%);
	background: linear-gradient(transparent 70%, #66FFCC 0%);
	font-weight: bold;
	font-size: 18px;
}